CVE-2006-5743

2006-11-06T18:07:00
ID CVE-2006-5743
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:44:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Highwall Enterprise and Highwall Endpoint 4.0.2.11045 management interface allow remote attackers to inject arbitrary web script or HTML via (1) an Access Point with a crafted SSID, (2) the name of the sensor WIDS, (3) the name of the Highwall EndPoint workstation, or other unspecified vectors.